SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'siteBasicProperty')) AND (name = 'SensitiveWordMonitorEnable'))
ALTER TABLE siteBasicProperty DROP COLUMN SensitiveWordMonitorEnable
GO
alter table siteBasicProperty add SensitiveWordMonitorEnable bit
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'siteBasicProperty')) AND (name = 'SensitiveWordMonitorPostPlatform'))
ALTER TABLE siteBasicProperty DROP COLUMN SensitiveWordMonitorPostPlatform
GO
alter table siteBasicProperty add SensitiveWordMonitorPostPlatform bit
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'siteBasicProperty')) AND (name = 'SensitiveWordMonitorPostPlatformServiceUrl'))
ALTER TABLE siteBasicProperty DROP COLUMN SensitiveWordMonitorPostPlatformServiceUrl
GO
alter table siteBasicProperty add SensitiveWordMonitorPostPlatformServiceUrl varchar(100)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF